<bugID>375108<Summary>Places must support complete import/export of legacy bookmarks.html</Summary><Description>Tracking bug for import/export parity with Fx2. This is required for parity with Fx2, and must be fixed before turning on Places bookmarks by default.</Description></bugID>